{{progress=progress}}
{{message = ""}}
{{componentCheck = False}}
<head>
    {{extend 'header.html'}}
</head>
<body>
    <div id="main">
        <div id = "content">
           {{include}}
        </div>
        {{if not componentCheck:}}
        <div id="buttonDiv">
            <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        </div>
        {{pass}}
    </div>
</body>
